打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
小G酱留言 | 贡献
无编辑摘要
小G酱留言 | 贡献
无编辑摘要
第320行: 第320行:
.equip_temp_text a:hover {color:#84C1FF}
.equip_temp_text a:hover {color:#84C1FF}
.equip_temp_text a:visited {color:#D3A4FF}
.equip_temp_text a:visited {color:#D3A4FF}
/*齐柏林页面专用*/
.Zeppelin_div1{
background-color:#E0BAFF;
border:#B356FF solid 1px;
display:none;
}
.Zeppelin_span1{
font-size:36px;
}